<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LicensingConfigurationRoot>
	<LicensingConfiguration>
		<LicensingAttributes>
			<Standalone>true</Standalone>
			<AlwaysPremium>true</AlwaysPremium>
			<ProductFamily>HDM17</ProductFamily>
			<EcoSystem>HDM17</EcoSystem>
			<ProductSKU>PSG-3796-PEU-DL</ProductSKU>
			<LinuxRESKU>PSG-1776-BSU-SE</LinuxRESKU>
			<PublicAccessID>47e695fc-4b75-4cfc-b08c-c5f119f1dc4a</PublicAccessID>
                        <RunFromStick>false</RunFromStick>
		</LicensingAttributes>

		<ActivationAttributes>
			<AllowActivation>true</AllowActivation>
			<MandatoryActivation>false</MandatoryActivation>
			<MandatoryRMBActivation>false</MandatoryRMBActivation>
			<AllowOfflineActivation>true</AllowOfflineActivation>
			<OfflineRegistrationLink>https://uc.paragon-software.com/#/login</OfflineRegistrationLink>
			<CheckServerOs>true</CheckServerOs>
			<CheckProductionEnvironment>true</CheckProductionEnvironment>
		</ActivationAttributes>

		<HashTag>
			<Name>Application features</Name>
			<LicensedObject>ProductAnalytics</LicensedObject>
			<LicensedObject>CheckForUpdates</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>HDM Launcher</Name>
			<TechnicialSKU>HSH-HDM-00102</TechnicialSKU>
			
			<UpsaleSKUs>
				<UpsaleSKU>PSG-31770-BSU-SE*</UpsaleSKU>
				<UpsaleSKU>PSG-31770-BSU-WS*</UpsaleSKU>
			</UpsaleSKUs>

 			<LicensedObject>StartApplication</LicensedObject>
			<LicensedObject>manualRefresh</LicensedObject>
			<LicensedObject>allowApplicationSettings</LicensedObject>
			<LicensedObject>commandLine</LicensedObject>
			<LicensedObject>hdm17BootCorrector</LicensedObject>
			<LicensedObject>removeDescriptionInLogCollector</LicensedObject>
			<LicensedObject>forceProductInfoInMainWindow</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>Recovery Media Builder</Name>
			<TechnicialSKU>HSH-HDM-00201</TechnicialSKU>
			<DemoMode>off</DemoMode>
			<LicensedObject>RmbWizard</LicensedObject>
			<LicensedObject>createRmbIsoMedia</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>Linux RE ISO</Name>
			<TechnicialSKU>HSH-HDM-00300</TechnicialSKU>
			<DemoMode>off</DemoMode>

			<LicensedObject>DownloadLinuxIso</LicensedObject>
			<LicensedObject>DownloadLinuxIsoLink</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>Basic Backup and Recovery</Name>
			<TechnicialSKU>HSH-HDM-00402</TechnicialSKU>
			
			<LicensedObject>backupAndRecoveryPlugin</LicensedObject>
			<LicensedObject>backupTasksModeDefault</LicensedObject>
			<LicensedObject>backupAndRestoreModeSelector</LicensedObject>
			<LicensedObject>backupFilesAndFolders</LicensedObject>
			<LicensedObject>importBackup</LicensedObject>
			<LicensedObject>RestoreFromPoint</LicensedObject>
			<LicensedObject>RestoreFromFile</LicensedObject>
			<LicensedObject>RunBackupJobNow</LicensedObject>
			<LicensedObject>hdm17ImportAndRestore</LicensedObject>
			<LicensedObject>hdm17ImportAndExplore</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>Advanced Backup and Recovery</Name>
			<TechnicialSKU>HSH-HDM-00502</TechnicialSKU>
			<DemoMode>off</DemoMode>

			<LicensedObject>backupAndRecoveryPlugin</LicensedObject>
			<LicensedObject>ExploreFromPoint</LicensedObject>
			<LicensedObject>MountFromPoint</LicensedObject>
			<LicensedObject>CheckRestorePoint</LicensedObject>
			<LicensedObject>DeletePoint</LicensedObject>
			<LicensedObject>PinRestorePoint</LicensedObject>
			<LicensedObject>UnPinRestorePoint</LicensedObject>
			<LicensedObject>RestoreFromCD</LicensedObject>
			<LicensedObject>CheckIntegrityAfterBackup</LicensedObject>
			<LicensedObject>BackupSchedule</LicensedObject>
			<LicensedObject>BackupTypesAndRetention</LicensedObject>
			<LicensedObject>allowExcludes</LicensedObject>
			<LicensedObject>allowVssExcludes</LicensedObject>
			<LicensedObject>FastIncrementalBackup</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>Basic Partitioning</Name>
			<TechnicialSKU>HSH-HDM-00600</TechnicialSKU>
			<DemoMode>off</DemoMode>

			<LicensedObject>disksAndVolumesPlugin</LicensedObject>
			<LicensedObject>hdm17ChangeDriveLetter</LicensedObject>
			<LicensedObject>hdm17ChangeVolumeLabel</LicensedObject>
			<LicensedObject>hdm17Create</LicensedObject>
			<LicensedObject>hdm17Format</LicensedObject>
			<LicensedObject>hdm17DeletePartition</LicensedObject>
			<LicensedObject>hdm17SetPartActive</LicensedObject>
			<LicensedObject>hdm17SetPartInActive</LicensedObject>
			<LicensedObject>hdm17SetPartHide</LicensedObject>
			<LicensedObject>hdm17SetPartUnhide</LicensedObject>
			<LicensedObject>hdm17CheckFs</LicensedObject>
			<LicensedObject>hdm17TestPartitionSurface</LicensedObject>
			<LicensedObject>hdm17UpdateMbr</LicensedObject>
			<LicensedObject>hdm17ChangePrimarySlots</LicensedObject>
			<LicensedObject>hdm17ConvertFs</LicensedObject>
			<LicensedObject>hdm17MoveResize</LicensedObject>
			<LicensedObject>resizeToBigValue</LicensedObject>
			<LicensedObject>directMoveResize</LicensedObject>
			<LicensedObject>copyFiles</LicensedObject>
			<LicensedObject>hdm17BitLockerUnlock</LicensedObject>
			<LicensedObject>hdm17ViewOrEditSectors</LicensedObject>
			<LicensedObject>hdm17ConvertToPrimary</LicensedObject>
			<LicensedObject>hdm17ConvertToLogical</LicensedObject>
			<LicensedObject>hdm17ConvertHddGptToMbr</LicensedObject>
			<LicensedObject>hdm17ConvertHddMbrToGpt</LicensedObject>
			<LicensedObject>hdm17ConvertHddDynamicToBasic</LicensedObject>
			<LicensedObject>hdm17UndeleteVolume</LicensedObject>
			<LicensedObject>hdm17ExpandVolume</LicensedObject>
		</HashTag>
		<HashTag>
			<Name>Advanced Partitioning</Name>
			<TechnicialSKU>HSH-HDM-00701</TechnicialSKU>
			<DemoMode>off</DemoMode>

			<LicensedObject>disksAndVolumesPlugin</LicensedObject>
			<LicensedObject>hdm17ChangeSerial</LicensedObject>
			<LicensedObject>hdm17ChangeClusterSize</LicensedObject>
			<LicensedObject>hdm17CompactMFT</LicensedObject>
			<LicensedObject>hdm17DefragmentMFT</LicensedObject>
			<LicensedObject>hdm17Merge</LicensedObject>
			<LicensedObject>hdm17SplitVolume</LicensedObject>
			<LicensedObject>hdm17AttachVirtualDisk</LicensedObject>
			<LicensedObject>wipeBeforeDelete</LicensedObject>
		</HashTag>
		<HashTag>
			<Name>Migration</Name>
			<TechnicialSKU>HSH-HDM-00901</TechnicialSKU>
			<DemoMode>off</DemoMode>

			<LicensedObject>disksAndVolumesPlugin</LicensedObject>
			<LicensedObject>hdm17CopyVolume</LicensedObject>
			<LicensedObject>hdm17CopyDisk</LicensedObject>
			<LicensedObject>hdm17CopyOs</LicensedObject>
			<LicensedObject>hdm17FindAndCopyOs</LicensedObject>
			<LicensedObject>hdm17FindAndAdjustOs</LicensedObject>
		</HashTag>
		<HashTag>
			<Name>Basic Wipe data</Name>
			<TechnicialSKU>HSH-HDM-00801</TechnicialSKU>
			<DemoMode>off</DemoMode>

			<LicensedObject>disksAndVolumesPlugin</LicensedObject>
			<LicensedObject>WipeAlgoritms</LicensedObject>
			<LicensedObject>hdm17WipeAll</LicensedObject>
			<LicensedObject>hdm17WipeFreeSpace</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>Advanced features</Name>
			<TechnicialSKU>HSH-HDM-01401</TechnicialSKU>
			<DemoMode>off</DemoMode>

			<LicensedObject>loadDrivers</LicensedObject>
			<LicensedObject>injectDriversInRmb</LicensedObject>
			<LicensedObject>networkConfig</LicensedObject>
			<LicensedObject>networkSettingsInRmb</LicensedObject>
			<LicensedObject>allowNewsSettings</LicensedObject>
		</HashTag>

		<HashTag>
			<Name>Mail notifications</Name>
			<TechnicialSKU>HSH-HDM-01500</TechnicialSKU>
			<DemoMode>off</DemoMode>
			<LicensedObject>sendNotifications</LicensedObject>
			<LicensedObject>sendEMail</LicensedObject>
		</HashTag>

	</LicensingConfiguration>
	<signatures>	<signature path="/LicensingConfigurationRoot/LicensingConfiguration">O0k0NKXqup2dAichnYV2bxESpvKNm7pFSOsBZb2fZ10spEngFj29ikwaXu27QKUjQHpahpO75KF9FOrcybOUhoTyoji1WwP/yOLC7u4q3+nB8yKSn+hUt12IsBZyhvEyMo0TjrXI2NnyzGIVMkyZ0jEDv+Sr16twu9N4FQF5RUbbz8tdaMUtQ47k4nl2Yxme31NBnt7xU0/fK3mkfn9/7Yx67aFvj0MInNNGmBZH9znST+ESiyEWEXrOJlVqpMT2Udo5R2faUdtOhNR0Z9On3Hk72G1r9WVvdw1ZpoXIR1awn0NmsWIbqa/0EmBqOt6ACRQ8NAH/SCyo4AzufUHhZw==</signature>
	</signatures>
</LicensingConfigurationRoot>
